.t3-megamenu .mega-inner:before,
.t3-megamenu .mega-inner:after {
  content: " ";
  display: table;
}
.t3-megamenu .mega-inner:after {
  clear: both;
}

.t3-megamenu .mega > .mega-dropdown-menu {
	  min-width: 200px;
  display: none;
	position: absolute;
	top: 63px;
	left: 0;
	background: #fff;
	padding: 6px 0;
	border-top: none;
	border: 1px #ececec solid;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
	text-align: left; width:100% !important;

}
.t3-megamenu .mega > .dropdown-submenu .mega-dropdown-menu.nav-child {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ececec;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
    display: none;
    left:auto;
    min-width: 200px;
    padding: 6px 0;
    position: absolute;
    text-align: left;
    top:auto;
    width: 100% !important;
}
.t3-megamenu .mega .dropdown-submenu > .dropdown-menu {
    border-radius: 4px;
    left: 172px !important;
    top: 8px !important;
}
.t3-megamenu .mega > .mega-dropdown-menu .col-xs-12.mega-col-nav{ padding-left:8px;}
.t3-megamenu .mega > .mega-dropdown-menu .mega-inner{ padding:2px 0 10px;}
.t3-megamenu .mega > .mega-dropdown-menu .mega-inner li{ padding:0px;}

.t3-megamenu .mega.open > .mega-dropdown-menu,
.t3-megamenu .mega.dropdown-submenu.open > .mega-dropdown-menu {
  display: block;
}
.t3-megamenu .mega-group:before,
.t3-megamenu .mega-group:after {
  content: " ";
  display: table;
}
.t3-megamenu .mega-group:after {
  clear: both;
}
.t3-megamenu .dropdown-header,
.t3-megamenu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header {
  margin: 0;
  padding: 0;
  background: transparent;
  color: inherit;
  font-size: 18px;
  line-height: normal; font-family:"Open Sans",sans-serif;
}
.t3-megamenu .dropdown-header:hover,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-header:active,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-header:focus,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:focus,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:focus,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:focus {
  background: inherit;
  color: inherit;
}
.t3-megamenu .mega-group-ct {
  margin: 0;
  padding: 0;
}
.t3-megamenu .mega-group-ct:before,
.t3-megamenu .mega-group-ct:after {
  content: " ";
  display: table;
}
.t3-megamenu .mega-group-ct:after {
  clear: both;
}
.t3-megamenu .mega-nav,
.t3-megamenu .dropdown-menu .mega-nav {
  margin: 0;
  padding: 0;
  list-style: none;
}
.t3-megamenu .mega-nav > li,
.t3-megamenu .dropdown-menu .mega-nav > li {
  list-style: none;
  margin-left: 0;
}
.navbar-nav > li.current.active a{
    border-bottom: 4px solid #cf3341;
    color: #777 !important;
    padding-bottom: 20px !important;
    padding-top: 22px;
}
.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li a {
  white-space: normal;
  display: block;
  padding: 5px !important; font-family:'Open Sans', sans-serif;   background-color: #fff !important; border-bottom:none !important;
}
.t3-megamenu .dropdown-menu .mega-nav > li a{ font-family:Arial, Helvetica, sans-serif; font-size:12px;}

.t3-megamenu .dropdown-menu .mega-nav > li a:before {
	content: '\f105';
	font-family: FontAwesome;
	font-size: 12px;
	padding-right: 5px;
	color: #444;
}

.t3-megamenu .dropdown-menu .mega-nav > li a.mega-group-title:before {
	content: '';
	padding-right: 0px;
}
 
 
.t3-megamenu .mega-inner ul li .mega-group-ct a:before {
	content: '\f105';
	font-family: FontAwesome;
	font-size: 12px;
	padding-right: 5px;
	color: #444;
}
.t3-megamenu .mega-inner ul li a:hover{ background-color:inherit !important; color:#cf3341 !important;}

.t3-megamenu .mega-nav > li a:hover,
.t3-megamenu .dropdown-menu .mega-nav > li a:hover,
.t3-megamenu .mega-nav > li a:focus,
.t3-megamenu .dropdown-menu .mega-nav > li a:focus {
  text-decoration: none;
  color: #41ade2;
  background-color: #fff !important;
}
.nav .open>a, .nav .open>a:hover, .t3-megamenu .nav .open>a:focus{ background-color: #fff !important;}
.t3-megamenu .mega-nav > li .separator {
  display: block;
  padding: 5px;
}
.t3-megamenu .mega-group > .mega-nav,
.t3-megamenu .dropdown-menu .mega-group > .mega-nav {
  margin-left: -5px;
  margin-right: -5px;
}
.t3-megamenu .mega-nav .dropdown-submenu > a::after {
  margin-right: 5px;
}
.t3-megamenu .t3-module {
  margin-bottom: 10px;
}
.t3-megamenu .t3-module .module-title {
  margin: 0;
  padding: 0;
  background: transparent;
  color: inherit;
  font-size: 18px;
  line-height: normal;
  margin-bottom: 5px;
}
.t3-megamenu .t3-module .module-title:hover,
.t3-megamenu .t3-module .module-title:active,
.t3-megamenu .t3-module .module-title:focus {
  background: inherit;
  color: inherit;
}
.t3-megamenu .t3-module .module-ct {
  margin: 0;
  padding: 0;
}
.t3-megamenu .mega-caption {
  display: block;
  white-space: nowrap;
}
.t3-megamenu .nav .caret,
.t3-megamenu .dropdown-submenu .caret,
.t3-megamenu .mega-menu .caret {
  display: none;
}
.t3-megamenu .nav > .dropdown > .dropdown-toggle .caret {
  display:none;
}
.t3-megamenu .nav [class^="icon-"],
.t3-megamenu .nav [class*=" icon-"],
.t3-megamenu .nav .fa {
  margin-right: 5px;
}
.t3-megamenu .nav .input-group-addon [class^="icon-"],
.t3-megamenu .nav .input-group-addon [class*=" icon-"],
.t3-megamenu .nav .input-group-addon .fa {
  margin-right: 0;
}
.t3-megamenu .mega-align-left > .dropdown-menu {
  left: 0;
}
.t3-megamenu .mega-align-right > .dropdown-menu {
  left: auto;
  right: 0;
}
.t3-megamenu .mega-align-center > .dropdown-menu {
  left: 50%;
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
}
.t3-megamenu .dropdown-submenu.mega-align-left > .dropdown-menu {
  left: 100%;
}
.t3-megamenu .dropdown-submenu.mega-align-right > .dropdown-menu {
  left: auto;
  right: 100%;
}
.t3-megamenu .mega-align-justify {
  position: static;
}
.t3-megamenu .mega-align-justify > .dropdown-menu {
  left: 0;
  margin-left:0px;
  top: 63px;
}
.nav-child.dropdown-menu.mega-dropdown-menu.col-xs-12{ padding:0px;}
.custom-menu .nav-child.dropdown-menu.mega-dropdown-menu.col-xs-12{ padding-top:18px;}
.t3-megamenu .mega-tab > div {
  position: relative;
}
.t3-megamenu .mega-tab > div > ul {
  width: 200px;
}
.t3-megamenu .mega-tab > div > ul > li {
  position: static;
}
.t3-megamenu .mega-tab > div > ul > li > .dropdown-menu {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 200px;
}
.t3-megamenu .mega-tab > div > ul > li > .mega-dropdown-menu {
  border: none;
  box-shadow: none;
}
.t3-megamenu .mega-tab > div > ul > li > .mega-dropdown-menu > div {
  opacity: 1 !important;
  margin-left: 0 !important;
  transition: none !important;
}
.moduletable .custom .nav-add .push_item{ width:19.1%; margin-right:12px; margin-top:15px;}
.moduletable .custom .nav-add .push_item.push_item_last{ margin-right:0px;}
@media (min-width: 768px) {
  .t3-megamenu.animate .mega > .mega-dropdown-menu {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    opacity: 0;
  }
  .t3-megamenu.animate .mega.animating > .mega-dropdown-menu {
    -webkit-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
    display: block;
  }
  .t3-megamenu.animate .mega.open > .mega-dropdown-menu,
  .t3-megamenu.animate .mega.animating.open > .mega-dropdown-menu {
    opacity: 1;
  }
  .t3-megamenu.animate.zoom .mega > .mega-dropdown-menu {
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transform-origin: 20% 20%;
    -moz-transform-origin: 20% 20%;
    -ms-transform-origin: 20% 20%;
    transform-origin: 20% 20%;
  }
  .t3-megamenu.animate.zoom .mega.open > .mega-dropdown-menu {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  .t3-megamenu.animate.zoom .level0 > .mega-align-center > .mega-dropdown-menu {
    -webkit-transform: scale(0, 0) translate(-50%, 0);
    -ms-transform: scale(0, 0) translate(-50%, 0);
    transform: scale(0, 0) translate(-50%, 0);
    -webkit-transform-origin: 0% 20%;
    -moz-transform-origin: 0% 20%;
    -ms-transform-origin: 0% 20%;
    transform-origin: 0% 20%;
  }
  .t3-megamenu.animate.zoom .level0 > .mega-align-center.open > .mega-dropdown-menu {
    -webkit-transform: scale(1, 1) translate(-50%, 0);
    -ms-transform: scale(1, 1) translate(-50%, 0);
    transform: scale(1, 1) translate(-50%, 0);
  }
  .t3-megamenu.animate.elastic .mega > .mega-dropdown-menu {
    -webkit-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    -o-transform: scale(0, 1);
    transform: scale(0, 1);
    -webkit-transform-origin: 10% 0;
    -moz-transform-origin: 10% 0;
    -ms-transform-origin: 10% 0;
    transform-origin: 10% 0;
  }
  .t3-megamenu.animate.elastic .mega.open > .mega-dropdown-menu {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  .t3-megamenu.animate.elastic .level0 > .mega > .mega-dropdown-menu {
    -webkit-transform: scale(1, 0);
    -ms-transform: scale(1, 0);
    -o-transform: scale(1, 0);
    transform: scale(1, 0);
  }
  .t3-megamenu.animate.elastic .level0 .open > .mega-dropdown-menu {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
  }
  .t3-megamenu.animate.elastic .level0 > .mega-align-center > .mega-dropdown-menu {
    transform: scale(1, 0) translate(-50%, 0);
    -webkit-transform: scale(1, 0) translate(-50%, 0);
    -ms-transform: scale(1, 0) translate(-50%, 0);
  }
  .t3-megamenu.animate.elastic .level0 > .mega-align-center.open > .mega-dropdown-menu {
    transform: scale(1, 1) translate(-50%, 0);
    -webkit-transform: scale(1, 1) translate(-50%, 0);
    -ms-transform: scale(1, 1) translate(-50%, 0);
  }
  .t3-megamenu.animate.slide .mega {
    
    
  }
  .t3-megamenu.animate.slide .mega.animating > .mega-dropdown-menu {
    overflow: hidden;
  }
  .t3-megamenu.animate.slide .mega > .mega-dropdown-menu > div {
    -webkit-transition: all 400ms;
    -o-transition: all 400ms;
    transition: all 400ms;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    margin-top: -30%;
  }
  .t3-megamenu.animate.slide .mega.open > .mega-dropdown-menu > div {
    margin-top: 0%;
  }
  .t3-megamenu.animate.slide .mega .mega > .mega-dropdown-menu {
    min-width: 0;
  }
  .t3-megamenu.animate.slide .mega .mega > .mega-dropdown-menu > div {
    min-width: 200px;
    margin-top: 0;
    margin-left: -500px;
    width: 100%;
  }
  .t3-megamenu.animate.slide .mega .mega.open > .mega-dropdown-menu > div {
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  .t3-megamenu .mega-inner:before,
  .t3-megamenu .mega-inner:after {
    content: " ";
    display: table;
  }
  .t3-megamenu .mega-inner:after {
    clear: both;
  }
  .t3-megamenu .row,
  .t3-megamenu .mega-dropdown-menu,
  .t3-megamenu .row [class*="col-lg-"],
  .t3-megamenu .row [class*="col-md-"],
  .t3-megamenu .row [class*="col-sm-"],
  .t3-megamenu .row [class*="col-xs-"] {
    width: 100% !important;
    min-width: 100% !important;
    left: 0 !important;
    margin-left: 0 !important;
    -webkit-transform: none !important;
    -ms-transform: none !important;
    transform: none !important;
  }
  .t3-megamenu .hidden-collapse,
  .t3-megamenu .always-show .caret,
  .t3-megamenu .always-show .dropdown-submenu > a:after .sub-hidden-collapse > .nav-child,
  .t3-megamenu .sub-hidden-collapse .caret,
  .t3-megamenu .sub-hidden-collapse > a:after {
    display: none !important;
  }
  .mega-caption {
    display: none !important;
  }
  html[dir="rtl"] .t3-megamenu .row,
  html[dir="rtl"] .t3-megamenu .mega-dropdown-menu,
  html[dir="rtl"] .t3-megamenu .row [class*="col-lg-"],
  html[dir="rtl"] .t3-megamenu .row [class*="col-md-"],
  html[dir="rtl"] .t3-megamenu .row [class*="col-sm-"],
  html[dir="rtl"] .t3-megamenu .row [class*="col-xs-"] {
    left: auto;
    right: 0 !important;
    margin-right: 0 !important;
  }
}
.t3-megamenu .mega-inner {
  padding: 10px 0;
}
.t3-megamenu .row {
  margin-left: auto;
  margin-right: auto;
}
.t3-megamenu .row + .row {
  padding-top: 10px;
  border-top: 1px solid #eeeeee;
}
.t3-megamenu .dropdown-header,
.t3-megamenu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header {
    border-bottom: 1px solid #ddd !important;
    color: #3b4348 !important;
    font-size: 12px;
    font-weight: 900;
    letter-spacing: normal;
    line-height: normal;
    margin-bottom: 10px;
    margin-top: 8px;
    padding: 6px 0 12px !important;
    text-transform: uppercase;
}

.t3-megamenu .dropdown-header:hover,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:hover,
.t3-megamenu .dropdown-header:active,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:active,
.t3-megamenu .dropdown-header:focus,
.t3-megamenu .mega-nav .mega-group > .dropdown-header:focus,
.t3-megamenu .dropdown-menu .mega-nav .mega-group > .dropdown-header:focus,
.t3-megamenu .dropdown-menu .active .mega-nav .mega-group > .dropdown-header:focus {
  background: inherit;
  color: inherit;
}
.t3-megamenu .mega-group-ct .row {
  margin-left: -15px;
  margin-right: -15px;
}
.t3-megamenu .dropdown-menu .mega-group .mega-nav > li.active a {
  color: #333333;
}
.t3-megamenu .mega-nav .dropdown-submenu > a::after {
  margin-right: 0;
}
.t3-megamenu .t3-module .module-title {
  margin: 0;
  padding: 0;
  background: transparent;
  color: inherit;
  font-size: 18px;
  line-height: normal;
  margin-bottom: 10px;
}
.t3-megamenu .t3-module .module-title:hover,
.t3-megamenu .t3-module .module-title:active,
.t3-megamenu .t3-module .module-title:focus {
  background: inherit;
  color: inherit;
}
.t3-megamenu .t3-module ul li,
.t3-megamenu .t3-module .nav li {
  list-style: disc;
  display: list-item;
  float: none;
  margin: 0;
  padding: 0;
  border: 0;
}
.t3-megamenu .t3-module ul li a,
.t3-megamenu .t3-module .nav li a {
  display: inline;
  padding: 0;
  margin: 0;
  border: 0;
  font-size: 100%;
  background: none;
  font: inherit;
  white-space: normal;
}
.t3-megamenu .t3-module ul li a:hover,
.t3-megamenu .t3-module .nav li a:hover,
.t3-megamenu .t3-module ul li a:focus,
.t3-megamenu .t3-module .nav li a:focus,
.t3-megamenu .t3-module ul li a:active,
.t3-megamenu .t3-module .nav li a:active {
  background: none;
  color: inherit;
  font: inherit;
}
.t3-megamenu .mega-caption {
  color: #999999;
  font-size: 12px;
  margin-top: 3px;
  font-weight: normal;
}
.t3-megamenu .nav .input-group-addon [class^="icon-"],
.t3-megamenu .nav .input-group-addon [class*=" icon-"],
.t3-megamenu .nav .input-group-addon .fa {
  margin-right: 0;
}
.mega-dropdown-inner .col-xs-2.mega-col-nav{ width:20%; padding:0px;}
.mega-dropdown-inner .col-xs-2.mega-col-nav:first-child{ padding-left:20px;}
.mega-dropdown-inner .col-xs-2.mega-col-nav:last-child{ padding-right:20px;}
.mega-dropdown-inner .col-xs-10.mega-col-module{ width:100%;}
.mega-dropdown-inner .col-xs-4.mega-col-module{ width:20%;}
.mega-dropdown-inner .col-xs-4.mega-col-module img{ width:100%; margin-top:12px;}

.t3-megamenu .mega > .mega-dropdown-menu {
	-webkit-transform: scaleY(0);
	transform: scaleY(0);
	-webkit-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
	opacity: 0;
	visibility: hidden;
	display: block!important
}
.t3-megamenu .mega:hover > .mega-dropdown-menu {
	opacity: 1;
	visibility: visible;
	-webkit-transform: scaleY(1);
	transform: scaleY(1);
}
.t3-mainnav .t3-navbar {
    width: 100%;
}

ul li.image_bottom a, ul li.image_bottom_height47 a {
    border: none !important;
    text-align: center;
    
}

ul li.image_bottom a:before, ul li.image_bottom_height47 a:before {
	display:none;
}


ul li.image_bottom span, ul li.image_bottom_height47 span {
    
    text-align: center;
    width: 100%;
    display: block;
	font-size: 12px;
    font-weight: 900;
	margin-bottom:10px;
}

.t3-megamenu .dropdown-header, .t3-megamenu .mega-nav .mega-group.image_bottom > .dropdown-header {
    border-bottom: none !important;
}

.t3-megamenu .dropdown-header, .t3-megamenu .mega-nav .mega-group.image_bottom_height47 > .dropdown-header {
    border-bottom: none !important;
}